漏洞信息详情

Jelsoft vBulletin 附件管理器跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200702-188
  • 危害等级: 中危
  • CVE编号: CVE-2007-0869
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-02-09
  • 威胁类型: 远程
  • 更新时间: 2007-02-12
  • 厂        商: jelsoft
  • 漏洞来源: DoZ

漏洞简介

Jelsoft vBulletin 3.6.4版本的附件管理器(admincp/attachment.php)中存在跨站脚本攻击漏洞。远程攻击者可以借助扩展名字段,注入任意web脚本或HTML,该向量不同于CVE-2007-0830。

漏洞公告

参考网址

来源: BID

名称: 22466

链接:http://www.securityfocus.com/bid/22466

来源: SECUNIA

名称: 24085

链接:http://secunia.com/advisories/24085

来源: OSVDB

名称: 33129

链接:http://osvdb.org/33129

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多